<html>
<body>

<div>
    <form method="POST" enctype="multipart/form-data" action="/person/report">
        <table>
            <tr>
                <td>File to upload:</td>
                <td><input type="file" name="file"/></td>
            </tr>
            <tr>
                <td></td>
                <td><input type="submit" value="Upload"/></td>
            </tr>
        </table>
    </form>

    <hr />
    <a href="/person/report">Download Person Report</a>
</div>
</body>
</html>